Conversion Requests

Topics

(1/4) > >>

[1] oh no, my hub is out of date

[2] Welcome!

[3] Please convert to New API

[4] script manger conversion help

[5] Conversion LUA4 -> LUA5.1.2

[6] Update LUA5.11 -> LUA5.12

[7] Problem converting Showreg script

[8] Talk 1.0 convert to New API - Pls Help

[9] Anti "Zero" Script

Navigation

[0] Up one level

[#] Next page

Go to full version